jgalyon

Network Dataset Version 10.2

Discussion created by jgalyon on Jan 13, 2014
Latest reply on Jan 14, 2014 by MMorang-esristaff
[ATTACH=CONFIG]30471[/ATTACH]

We recently upgraded to 10.2 .  I am creating a new network dataset.  How come under version for your network dataset is that version 10.2 is not a choice.  Why is only 10.0 and 10.1 a choice?  Any help would be appreciated.

Attachments

Outcomes